ul {
	font-family: Arial, Helvetica, sans-serif;
	color:#727272;
	font-size:14px;
	text-align:left;
	line-height:20px;
}
h1 {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#656565;
	font-weight:normal;
	text-align:left;
	line-height:30px;
}
h2 {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000;
	font-weight:normal;
	text-align:left;
	line-height:26px;
}
h3 {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	color:#55ad25;
	font-size:18px;
	text-align:left;
	line-height:22px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	color:#727272;
	font-size:14px;
	text-align:left;
	line-height:20px;
}
 
th, td
{
	font-family: Arial, Helvetica, sans-serif;
	color:#727272;
	font-size:14px;
	text-align:left;
	line-height:20px;
}
a {
	border:0;
	color:#80C342;
}
a:hover {
	color:#000;
}
 